section.group_container {
    margin: 0 2rem;
    margin-bottom: 4rem;
}

section.group_container .group_container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    grid-gap: 4rem;
    justify-items: center;
}

section.group_container .group_container .card {
    background: linear-gradient(to top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.2)), url('../assets/demo_collage.png');
    width: 320px;
    height: 400px;
    border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -ms-border-radius: 0.5rem;
    -o-border-radius: 0.5rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    position: relative;
}

section.group_container .group_container .card .collage_name {
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
}

section.group_container .group_container .card .courses {
    color: rgb(177, 177, 177);
    font-size: 0.8rem;
    margin: 0.5rem 0;
}

section.group_container .group_container .card .card_contents {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
}

section.group_container .group_container .card .card_contents .btn_primary {
    display: block;
    width: 20%;
    text-align: center;
    padding: 0.4rem 1rem;
}

@media(max-width:1160px) {
    section.group_container .group_container {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 4rem;
    }
}

@media(max-width:1160px) {
    section.group_container .group_container {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 4rem;
    }
}
